.banner {
    background-color: white;
    padding: 1.6rem calc(1/12*100vw);
    color: black;
    display: flex;
    text-align: center;
    justify-content: space-between;
    align-items: center; /* Centra verticalmente il contenuto */
    z-index: 9999999;
    width: 100%;
}

@media (max-width: 768px) {
    .banner {
        padding: 3.2rem 1.6rem;
        bottom: 0;
        flex-direction: column;
        top: inherit;
        margin-top: 0;
        gap: 2rem;
    }

    #info-mobile {
        display: block;
    }

    .banner .ta-button.-special {
        width: 100%;
        max-width: inherit;
    }
}
